fresh 1.7, bash fails with STATUS_ACCESS_VIOLATION

Christopher Faylor cgf-use-the-mailinglist-please@cygwin.com
Mon Jul 6 01:48:00 GMT 2009


On Mon, Jul 06, 2009 at 02:37:00AM +0100, Dave Korn wrote:
>Vincent R. wrote:
>>bash                 3.2.49-22              OK
>>libreadline6         5.2.14-12              OK
>>libreadline7         6.0.3-1                OK
>
>Jerry DeLisle wrote:
>
>>bash                 3.2.49-22
>>libreadline6         5.2.14-12
>>libreadline7         6.0.3-1
>
>Err, ok.  So you've got the working versions.  So why do you think
>you're getting the same bug at all?
>
>Surely this *has* to be some entirely different issue than the one
>that's breaking a version of bash that you aren't using on a version of
>windows that you aren't using?

Personally, I blame binutils.  There was always something
not-quite-right about those programs.  For instance, I don't like the
way they objectify some source code.  If the programs weren't running on
a PC, I'd say they were definitely non-PC.

cgf



More information about the Cygwin-talk mailing list